h1, h2, h3, h4, h5, h6, p, li, a, div, span {
	font-family: 'Assistant', sans-serif;
}
.headerCx {
	position: relative;
}
.headText {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	padding: 0 15px;
}
.headText h1 {
	line-height: 57px;
	font-size: 42px;
	color: #F0AC00;
	font-weight: 700;
}
.headText h2 {
	line-height: 31px;
	font-size: 23px;
	font-weight: 400;
	color: #fff;
}
.sectionDivider {
	position: absolute;
	right: 50%;
	left: 0;
	bottom: -100px;
	height: 200px;
	width: 1px;
	background-color: #F0AC00;
	display: block;
}
span.goldMe {
	color: #F0AC00;
}
h3 {
	font-size: 29px;
	line-height: 1.3;
	color: #333333;
	text-align: center;
	margin-bottom: 0;
	font-weight: 600;
}
.whatsItAbout {
	padding: 127px 0 68px;
}
img.kerenShaked {
	margin: 50px auto;
	filter: grayscale(100%);
	width: 60%;
	display: block;
}
p {
	font-size: 18px;
	line-height: 25px;
	color: #333333;
}
.sectionContent {
	margin-bottom: 50px;
}
.customerEx {
	padding: 50px 0;
	background-color: #F5F5F5;
}
.customerEx h3 {
	font-size: 29px;
	font-weight: 600;
	line-height: 1.3;
	text-align: center;
}
.customerEx p.subTitle {
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	text-align: center;
	margin-bottom: 30px;
}
.customerExWrap {
	background-color: #fff;
	padding: 15px;
	box-shadow: 0 5px 14px rgb(0,0,0,0.12);
}
.titleDiv {
	background-color: #F0AC00;
	height: 4px;
	width: 80px;
	margin: 15px auto 30px;
	display: block;
}
.customerExWrap p {
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	margin-bottom: 30px;
}
.meetingsInfoWrap p {
	margin: 0;
}
.meetingsInfoWrap {
	border-right: 2px solid #F0AC00;
	margin-right: 30px;
	padding-right: 15px;
}
a.noUnderLine:hover,
a.noUnderLine {
	text-decoration: none;
}
.letsStartBtn {
	height: 50px;
	width: 100%;
	max-width: 300px;
	color: #fff;
	font-size: 20px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px auto 15px;
	background-color: #F0AC00;
	border-radius: 10px;
	padding: 0 24px;
}
.site-footer {
	display: none;
}
.whatIsThereForYou {
	padding: 70px 15px;
	background-image: url(/wp-content/uploads/2021/04/whats-for-me-bg-1.jpg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
.listItem {
	font-size: 17px;
	line-height: 1;
	margin-bottom: 36px;
	border: 1px solid #F0AC00;
	border-radius: 10px;
	position: relative;
	text-align: right;
	padding: 15px;
	font-weight: 400;
	margin-right: 15px;
}
.listItemCheck {
	position: absolute;
	top: 12px;
	right: -12px;
/*	background-color: #fff;*/
}
.whatIsThereForYou p {
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 50px;
}
.testimonial {
	padding: 50px 20px 0;
	position: relative;
}
#carouselExampleSlidesOnly {
	box-shadow: 0 5px 30px rgb(0,0,0,0.12);
	border-radius: 10px;
	padding: 20px;
	position: relative;
	z-index: 999;
	background-color: #fff;
}
.testiBottomBlack {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	height: 200px;
	background-color: #333333;
	z-index: 1;
}
.testiContent {
	margin-bottom: 40px;
}
.testiContent p {
	font-size: 17px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 0;
}
.testiTitle p {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 40px;
	color: #9999999;
	text-align: center;
}
.testiTitle h4 {
	font-size: 23px;
	line-height: 27px;
	margin-bottom: 0;
	font-weight: 700;
	text-align: center;
	margin-top: 20px;
}
.testimonial h3 {
	font-size: 29px;
	line-height: 1.3;
	font-weight: 600;
	margin-bottom: 20px;
	text-align: center;
}
.testimonial p {
	font-size: 18px;
	text-align: center;
	line-height: 1.2;
	margin-bottom: 50px;
}
.CourceTitles {
	padding: 70px 15px;
	background-color: #333;
}
.CourceTitleWrap h3 {
	font-size: 29px;
	line-height: 1.3;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
.CourceTitleWrap p {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	text-align: center;
	margin-bottom: 60px;
}
.courceItem {
	background-color: #fff;
	padding: 20px 20px 30px;
	margin-bottom: 20px;
	border-radius: 10px;
}
.courceItem h5 {
	color: #F0AC00;
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 15px;
}
.courceItem p {
	color: #333;
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 0;
}
.courceSilibus {
	margin-top: 60px;
	text-align: center;
}
.courceSilibus a {
	color: #fff;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
.forWho {
	padding: 70px 15px;
	background-image: url(/wp-content/uploads/2021/04/how-for-bg-1.jpg);
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
.boxForWho {
	position: relative;
	margin-bottom: 30px;
	border-radius: 10px;
}
.boxForWho img {
	border-radius: 10px;
}
.forWhoBoxTitle {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgb(19, 115, 178, 0.6);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	line-height: 1;
	text-align: center;
	border-radius: 10px;
}
.forWho h3 {
	font-size: 29px;
	line-height: 1.3;
	text-align: center;
	font-weight: 600;
}
.forWho p {
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	margin-bottom: 80px;
	margin-top: 50px;
}
.courcePlus {
	padding: 70px 15px;
	background-color: #F5F5F5;
}
.registerSection {
	padding: 70px 15px;
	background-image: url(/wp-content/uploads/2021/04/s-1.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.registerSection h3 {
	font-size: 29px;
	font-weight: 600;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 40px;
}
.whitePriceBox {
	border-radius: 10px;
	background-color: #fff;
	height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 20px;
	line-height: 1;
	text-align: center;
	border: 1px solid #fff;
	padding: 0 10px;
}
.blackPriceBox {
	border-radius: 10px;
	background-color: #000;
	height: 170px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 24px;
	line-height: 1;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
	padding: 0 10px;
}
span.priceRow {
	font-size: 37px;
	line-height: 1;
	margin-bottom: 15px;
	font-weight: 700;
}
.blackPriceBox span.priceRow {
	font-size: 28px;
	line-height: 1;
	margin-bottom: 15px;
	font-weight: 700;
}
p.priceDisclamer {
	font-size: 15px;
	margin-top: 15px;
	color: #fff;
	line-height: 1;
	text-align: center;
	font-weight: 300;
}
p.buyFromUs {
	font-size: 18px;
	line-height: 25px;
	color: #fff;
	text-align: center;
	margin-bottom: 34px;
	margin-top: 51px;
}
.rightTextPrice,
.leftTextPrice {
	text-align: center;
	color: #F0AC00;
	font-size: 22px;
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 10px 0;
	width: 100%;
	max-width: 230px;
}
span.biggerText {
	font-size: 32px;
	margin-bottom: 15px;
}
.rightWrapper {
    display: flex;
    justify-content: flex-end;
	padding-left: 20px;
	border-left: 2px solid #F0AC00;
}
.leftWrapper {
    display: flex;
    justify-content: flex-start;
	padding-right: 20px;
}
.wpcf7-list-item-label a {
	color: #fff;
}
.contactUsStrip {
	width: auto;
	margin: 0 auto;
	border: 1px solid #fff;
	padding: 15px 10px;
	display: table;
	margin-top: 40px;
	margin-bottom: 50px;
	color: #fff;
	font-size: 21px;
	line-height: 1;
	border-radius: 10px;
}
.contactUsStrip a {
	color: #fff;
	text-decoration: none;
}
.mangerDis {
	font-size: 20px;
	line-height: 23px;
	color: #fff;
	text-align: center;
	border: 1px solid #fff;
	background-color: rgb(250,250,250,.1);
	padding: 15px;
	border-radius: 10px;
}
.mangerDis a {
	color: #F0AC00;;
	text-decoration: none;
}
span.priceNo {
	text-decoration: line-through;
}
.wpcf7-form br {
	display: none;
}
input[type="text"] {
	height: 54px;
	font-size: 19px;
	line-height: 1;
	padding-right: 20px;
	margin-bottom: 18px;
}
textarea.form-control {
	font-size: 19px;
	line-height: 1;
	padding-right: 20px;
	height: 122px;
	margin-bottom: 20px;
}
span.yourPlusTwo {
	font-size: 18px;
	color: #fff;
}
.wpcf7-radio .wpcf7-list-item-label {
	color: #fff;
	font-size: 18px;
}
.acceptance-933 .wpcf7-list-item-label {
	color: #fff;
	font-size: 16px;
}
input[type="submit"] {
	background: #F0AC00;
	height: 66px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 21px;
	line-height: 1;
	margin: 26px 0;
	border: none;
	box-shadow: none;
	border-radius: 10px;
	padding: 0;
}
.search-btn-top {
	display: none;
}
.acceptance-933 span.wpcf7-list-item {
	margin: 0;
}
#shiftnav-toggle-main.shiftnav-toggle-edge-right {
	background-color: #000;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content-before {
	float: right;
	margin-top: 10px;
}
.testiImage img {
	max-width: 250px;
	margin-right: auto;
	margin-left: auto;
}
.carousel-control-next-icon {
	background-image: url(/wp-content/uploads/2021/04/rightArrow.png);
	width: 28px;
	height: 28px;
}
.carousel-control-prev-icon {
	background-image: url(/wp-content/uploads/2021/04/leftArrow.png);
	width: 28px;
	height: 28px;
}
.carousel-control-next,
.carousel-control-prev {
	width: 45px;
}
.carousel-control-next:hover,
.carousel-control-prev:hover {
	box-shadow: none;
	border: none;
}
img.giveMeOpacity {
	opacity: 0.2;
}
.fullWidthVideoHomeHead {
	object-fit: cover;
	height: 100vh;
}
@media(min-width: 768px) {
	.fullWidthVideoHomeHead {
		object-fit: cover;
	}
	.forWhoBoxTitle {
		font-size: 22px;
	}
	.headText {
		align-items: flex-start;
		right: 170px;
		max-width: 815px;
	}
	.headText h1 {
		font-size: 77px;
		line-height: 83px;
		margin-bottom: 26px;
	}
	.headText h2 {
		font-size: 26px;
		line-height: 1.1;
	}
	.container-fluid {
		max-width: 1120px;
	}
	.whatsItAbout h3 {
		font-size: 37px;
		line-height: 46px;
	}
	img.kerenShaked {
		margin: 0;
		filter: grayscale(100%);
		width: 75%;
	}
	.whattextZoneWrap {
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.sectionTopTitle {
		margin-bottom: 85px;
	}
	.whatsItAbout {
		padding-bottom: 70px;
	}
	.customerEx {
		padding: 70px 0;
	}
	h3 {
		font-size: 37px;
		line-height: 46px;
	}
	.customerEx h3 {
		max-width: 425px;
		margin: 0 auto;
		font-size: 37px;
		font-weight: bold;
	}
	.titleDiv {
		margin: 26px auto 42px;
	}
	.customerEx p.subTitle {
		max-width: 725px;
		margin: 0 auto 42px;
	}
	.customerExContentWrapper {
		position: relative;
	}
	.customerExContentWrapper img {
		position: absolute;
		bottom: 42px;
		right: 0;
		left: 0;
		z-index: 1;
	}
	.customerExWrap {
		z-index: 99;
		position: relative;
		margin-right: 115px;
		width: 100%;
		max-width: 655px;
		padding: 26px 26px 42px;
	}
	.customerExWrap p {
		font-size: 17px;
		line-height: 26px;
	}
	.custExTitleInner {
		max-width: 387px;
	}
	.testiTopTitle {
/*		max-width: 425px;*/
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.forWho h3,
	.CourceTitleWrap h3 {
		font-size: 37px;
	}
	.testimonial h3 {
		margin-bottom: 40px;
		font-size: 37px;
	}
	.testimonial p {
		font-size: 17px;
		line-height: 26px;
	}
	#carouselExampleSlidesOnly {
		padding: 45px;
	}
	.testiTitle p {
		font-size: 20px;
	}
	.courceItem:nth-child(odd) {
		margin-left: 15px;
	}
	.courceItem:nth-child(even) {
		margin-right: 15px;
	}
	.courceItem {
		height: 150px;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		flex-direction: column;
	}
	.boxForWho img {
		width: 100%;
	}
	.registerSection {
		background-size: inherit;
	}
	.registerSection .container-fluid {
		max-width: 760px;
	}
	.registerSection h3 {
		font-size: 37px;
		line-height: 46px;
	}
	.whitePriceBox,
	.blackPriceBox {
		width: 247px;
	}
	p.buyFromUs {
		max-width: 382px;
		margin: 51px auto 34px;
	}
	.mangerDis {
		padding: 15px;
	}
	input[type="text"] {
		height: 48px;
		font-size: 17px;
		margin-bottom: 23px; 
	}
	textarea.form-control {
		height: 119px;
		
	}
	input[type="submit"] {
		height: 56px;
	}
	input[type="submit"]:hover {
		box-shadow: none;
	}
	#shiftnav-toggle-main .shiftnav-main-toggle-content {
		padding: 7px 40px;
	}
	.letsStartBtn {
		margin: 0 auto;
	}
	h3 {
		font-weight: bold;
	}
}











